[data]
ini_file '/bootloader/hekate_ipl.ini'
set-ini-val '/switch/.packages/system/config.ini' hekate num 0
set-ini-val '/switch/.packages/system/config.ini' {ini_file(1)} num 1
set-ini-val '/switch/.packages/system/config.ini' {ini_file(2)} num 2
set-ini-val '/switch/.packages/system/config.ini' {ini_file(3)} num 3
set-ini-val '/switch/.packages/system/config.ini' {ini_file(4)} num 4
set-ini-val '/switch/.packages/system/config.ini' {ini_file(5)} num 5
set-ini-val '/switch/.packages/system/config.ini' {ini_file(6)} num 6
set-ini-val '/switch/.packages/system/config.ini' {ini_file(7)} num 7
set-ini-val '/switch/.packages/system/config.ini' {ini_file(8)} num 8
set-ini-val '/switch/.packages/system/config.ini' {ini_file(9)} num 9

ini_file '/switch/.packages/system/config.ini'
set-ini-val /bootloader/hekate_ipl.ini config autoboot {ini_file({ini_file(*开机默认启动,footer)},num)}
set-ini-val /bootloader/hekate_ipl.ini config autoboot_list 0